kunstmaan_page_part:
    pagetemplates:
        homepage:
            name: "Home page"
            rows:
                - regions:
                    - { name: "homepageimages", span: 12 }
                    - { name: "homepagelinks", span: 12 }
                    - { name: "homepagesponsors", span: 12 }
            template: "Pages\\HomePage\\pagetemplate.html.twig"
